{% extends "src/elements/_template.njk" %}
{% set title = "Редактирование профиля" %}
{% block content %}
    <div class="main-header">
        <h1 class="main-header__title">{{ title }}</h1>
    </div><!-- .main-header -->

    <div class="profile-fullness mb-20">
        <div class="profile-fullness__content">
            <div class="profile-fullness__title">Так держать!</div>
            <div class="profile-fullness__text">
                Заполните данные профиля полностью и откройте дополнительные возможности платформы. Сейчас ваш профиль заполнен на:
            </div>
        </div>
        <div class="profile-fullness__data">
            <div class="profile-fullness__value">69%</div>
            <div class="profile-fullness__scale">
                <div class="profile-fullness__progress" style="width: 69%"></div>
            </div>
        </div>
    </div><!-- .profile-fullness -->

    <div class="profile-block mb-20">
        <div class="profile-block__header">
            <div class="profile-block__title">Основное</div>
        </div><!-- .profile-block__header -->
        <div class="profile-block__body">
            <div class="profile-block__row">
                <div class="profile-block__primary">
                    <div class="profile-block__media">
                        <div class="profile-block__avatar">
                            <img src="img/content/avatar.png" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="profile-block__footer">
                        <div class="profile-block__text">
                            Рекомендуемый <br>размер 320x320px
                        </div>
                        <div class="profile-block__button">
                            <button class="btn btn-primary btn-sm">
                                <span>Изменить</span>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="profile-block__secondary ">
                    <div class="profile-block__item">
                        <div class="form-label">Имя</div>
                        <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                    </div>
                    <div class="profile-block__item">
                        <div class="form-label">Фамилия</div>
                        <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                    </div>
                    <div class="profile-block__item">
                        <div class="form-label">Email</div>
                        <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                    </div>
                    <div class="profile-block__item">
                        <div class="form-password">
                            <div class="form-password__main">
                                <div class="form-password__label">Пароль:</div>
                                <div class="form-password__value">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                            <button type="button" class="form-password__edit">
                                <span>Обновить пароль</span>
                                <i>
                                    {{ svgIcon('pen') }}
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .profile-block__body d-flex flex-column row-gap-30 -->
    </div><!-- .profile-block -->

    <div class="profile-block mb-20">
        <div class="profile-block__header">
            <div class="profile-block__title">Деятельность</div>
        </div><!-- .profile-block__header -->
        <div class="profile-block__body">
            <div class="profile-block__row">
                <div class="profile-block__item">
                    <div class="form-label">Название компании</div>
                    <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Направление деятельности</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Логистика">Логистика</option>
                        <option value="Стоматология">Стоматология</option>
                        <option value="Торговля">Торговля</option>
                        <option value="Розничная торговля">Розничная торговля</option>
                    </select>
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Адрес сайта компании</div>
                    <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Ваша роль</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Администратор">Администратор</option>
                        <option value="Пользователь">Пользователь</option>
                        <option value="Специалист">Специалист</option>
                        <option value="Директор">Директор</option>
                    </select>
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Формат компании</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Формат 1">Формат 1</option>
                        <option value="Формат 2">Формат 3</option>
                        <option value="Формат 3">Формат 3</option>
                    </select>
                </div>
            </div>
        </div><!-- .profile-block__body -->
    </div><!-- .profile-block -->

    <div class="profile-block">
        <div class="profile-block__header">
            <div class="profile-block__title">Системные параметры</div>
        </div><!-- .profile-block__header -->
        <div class="profile-block__body">
            <div class="profile-block__row">
                <div class="profile-block__item">
                    <div class="form-label">Почему используете сервис</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Формат 1">Формат 1</option>
                        <option value="Формат 2">Формат 3</option>
                        <option value="Формат 3">Формат 3</option>
                    </select>
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Какие уведомления вы хотите получать</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Формат 1">Формат 1</option>
                        <option value="Формат 2">Формат 3</option>
                        <option value="Формат 3">Формат 3</option>
                    </select>
                </div>
                <div class="profile-block__item">
                    <div class="form-label">ФРегулярность информационных уведомлений</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Формат 1">Формат 1</option>
                        <option value="Формат 2">Формат 3</option>
                        <option value="Формат 3">Формат 3</option>
                    </select>
                </div>
                <div class="profile-block__item">
                    <div class="form-label">Системные уведомления</div>
                    <select name="s1" class="form-select">
                        <option value="Выберете..." disabled selected>Выберете...</option>
                        <option value="Формат 1">Формат 1</option>
                        <option value="Формат 2">Формат 3</option>
                        <option value="Формат 3">Формат 3</option>
                    </select>
                </div>
            </div>
        </div><!-- .profile-block__body -->
    </div><!-- .profile-block -->

{% endblock %}

